.version.faq /* version checker */
{
	color: #0000E6;
	background-color: #BCE8C5;
}

.html
{
	background-color: #EFEBFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1204px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 6px;
	width: 0.01px;
}

#u1696
{
	z-index: 162;
	height: 34px;
	top: 0px;
}

#u1696-bw
{
	z-index: 162;
}

#u1720-4
{
	z-index: 177;
	width: 130px;
	margin-left: 105px;
	margin-top: 1px;
}

#pu1699-4
{
	width: 0.01px;
	padding-bottom: 21px;
	margin-left: 678px;
	margin-top: -23px;
}

#u1699-4
{
	z-index: 171;
	width: 187px;
	min-height: 19px;
	top: 7px;
	left: 50%;
	margin-left: 78px;
}

#u1699-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 187px;
	margin: 0px 0px 0px 78px;
}

#u1700
{
	z-index: 175;
	width: 1px;
	height: 20px;
	top: 6px;
	left: 50%;
	margin-left: 263px;
}

#u1698-4
{
	z-index: 167;
	width: 104px;
	min-height: 19px;
	top: 6px;
	left: 50%;
	margin-left: 276px;
}

#u1698-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 104px;
	margin: 0px 0px 0px 276px;
}

#u1701
{
	z-index: 176;
	width: 1px;
	height: 20px;
	top: 7px;
	left: 50%;
	margin-left: 376px;
}

#u1697-4
{
	z-index: 163;
	width: 158px;
	min-height: 19px;
	top: 7px;
	left: 50%;
	margin-left: 386px;
}

#u1697-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 158px;
	margin: 0px 0px 0px 386px;
}

#u1681
{
	z-index: 129;
	height: 124px;
	top: 34px;
}

#u1681-bw
{
	z-index: 129;
}

#u1694
{
	z-index: 160;
	width: 169px;
	top: 40px;
	left: 50%;
	margin-left: -580px;
}

#u1694_img
{
	padding-right: 8px;
}

#u1686
{
	z-index: 140;
	width: 150px;
	top: 119px;
	left: 50%;
	margin-left: -393px;
}

#u1687-4
{
	z-index: 141;
	width: 150px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1688
{
	z-index: 145;
	width: 150px;
	top: 119px;
	left: 50%;
	margin-left: -243px;
}

#u1689-4
{
	z-index: 146;
	width: 150px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1690
{
	z-index: 150;
	width: 150px;
	top: 119px;
	left: 50%;
	margin-left: -93px;
}

#u1691-4
{
	z-index: 151;
	width: 150px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1692
{
	z-index: 155;
	width: 150px;
	top: 119px;
	left: 50%;
	margin-left: 57px;
}

#u1693-4
{
	z-index: 156;
	width: 150px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1682
{
	z-index: 130;
	width: 150px;
	top: 120px;
	left: 50%;
	margin-left: 224px;
}

#u1683-4
{
	z-index: 131;
	width: 150px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1684
{
	z-index: 135;
	width: 150px;
	top: 120px;
	left: 50%;
	margin-left: 380px;
}

#u1685-4
{
	z-index: 136;
	width: 150px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1687-4:hover,#u1689-4:hover,#u1691-4:hover,#u1693-4:hover,#u1683-4:hover,#u1685-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#paccordionu976
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 174px;
}

#accordionu976
{
	z-index: 55;
	width: 762px;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u977
{
	z-index: 56;
	width: 762px;
	background-color: transparent;
	position: relative;
}

#u982-4
{
	z-index: 57;
	width: 750px;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #414142;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 18px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u982-4:hover
{
	background-color: #2C3E50;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 750px;
	margin: 0px;
}

#u982-4:active
{
	background-color: #2C3E50;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 750px;
	margin: 0px;
}

#u978
{
	z-index: 61;
	width: 760px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 12px;
	position: relative;
}

#u981-4
{
	z-index: 62;
	width: 749px;
	min-height: 89px;
	background-color: transparent;
	color: #2C3E50;
	font-size: 18px;
	line-height: 25px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 10px;
}

#u1020
{
	z-index: 66;
	width: 762px;
	background-color: transparent;
	position: relative;
}

#u1023-4
{
	z-index: 67;
	width: 750px;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #414142;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 18px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1023-4:hover
{
	background-color: #2C3E50;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 750px;
	margin: 0px;
}

#u1023-4:active
{
	background-color: #2C3E50;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 750px;
	margin: 0px;
}

#u1021
{
	z-index: 71;
	width: 760px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 13px;
	position: relative;
}

#u1024-4
{
	z-index: 72;
	width: 750px;
	min-height: 52px;
	background-color: transparent;
	color: #2C3E50;
	font-size: 18px;
	line-height: 25px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 9px;
}

#u1025
{
	z-index: 76;
	width: 762px;
	background-color: transparent;
	position: relative;
}

#u1026-4
{
	z-index: 77;
	width: 750px;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #414142;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 18px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1026-4:hover
{
	background-color: #2C3E50;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 750px;
	margin: 0px;
}

#u1026-4:active
{
	background-color: #2C3E50;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 750px;
	margin: 0px;
}

#u1027
{
	z-index: 81;
	width: 760px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 10px;
	position: relative;
}

#u1038-4
{
	z-index: 82;
	width: 749px;
	min-height: 52px;
	background-color: transparent;
	color: #2C3E50;
	font-size: 18px;
	line-height: 25px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 11px;
}

#u1029
{
	z-index: 86;
	width: 762px;
	background-color: transparent;
	position: relative;
}

#u1030-4
{
	z-index: 87;
	width: 750px;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #414142;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 18px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1030-4:hover
{
	background-color: #2C3E50;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 750px;
	margin: 0px;
}

#u1030-4:active
{
	background-color: #2C3E50;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 750px;
	margin: 0px;
}

#u1031
{
	z-index: 91;
	width: 760px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
}

#u1039-8
{
	z-index: 92;
	width: 749px;
	min-height: 84px;
	background-color: transparent;
	color: #2C3E50;
	font-size: 18px;
	line-height: 25px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 10px;
}

#u1032
{
	z-index: 100;
	width: 762px;
	background-color: transparent;
	position: relative;
}

#u1034-4
{
	z-index: 101;
	width: 750px;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #414142;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 18px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1034-4:hover
{
	background-color: #2C3E50;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 750px;
	margin: 0px;
}

#u1034-4:active
{
	background-color: #2C3E50;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 750px;
	margin: 0px;
}

#u982-4.AccordionPanelTabOpen,#u1023-4.AccordionPanelTabOpen,#u1026-4.AccordionPanelTabOpen,#u1030-4.AccordionPanelTabOpen,#u1034-4.AccordionPanelTabOpen
{
	background-color: #0F94EC;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 750px;
	margin: 0px;
}

#u982-4.AccordionPanelTabOpen p,#u1023-4.AccordionPanelTabOpen p,#u1026-4.AccordionPanelTabOpen p,#u1030-4.AccordionPanelTabOpen p,#u1034-4.AccordionPanelTabOpen p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 18px;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1033
{
	z-index: 105;
	width: 760px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 13px;
	position: relative;
}

#u1044-12
{
	z-index: 106;
	width: 749px;
	min-height: 84px;
	background-color: transparent;
	color: #2C3E50;
	font-size: 18px;
	line-height: 25px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 10px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u1047
{
	z-index: 118;
	width: 339px;
	border-color: #29ABE2;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 775px;
	padding: 24px 29px 12px 17px;
}

#u327-4
{
	z-index: 121;
	width: 312px;
	min-height: 76px;
	background-color: transparent;
	color: #212121;
	line-height: 29px;
	font-size: 24px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#pu331
{
	width: 0.01px;
	margin-top: 13px;
}

#u331
{
	z-index: 119;
	width: 132px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u331_clip
{
	overflow: hidden;
	width: 132px;
	height: 138px;
}

#u331_img
{
	margin: -49px -80px -43px -94px;
}

#u328-4
{
	z-index: 125;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 147px;
}

#u1706
{
	z-index: 11;
	min-height: 288px;
}

#u1706_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
	padding-top: 30px;
	padding-bottom: 36px;
}

#pu1707-4
{
	width: 0.01px;
	left: 144px;
	position: relative;
}

#u1707-4
{
	z-index: 12;
	width: 260px;
	min-height: 22px;
	margin-right: -10000px;
}

#u1717-4
{
	z-index: 40;
	width: 232px;
	min-height: 20px;
	margin-right: -10000px;
	left: 740px;
}

#ppu1708-4
{
	width: 0.01px;
	left: 144px;
	margin-top: 11px;
	position: relative;
}

#pu1708-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u1708-4
{
	z-index: 16;
	width: 248px;
	min-height: 19px;
}

#u1708-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 248px;
	margin: 0px;
}

#u1709-4
{
	z-index: 20;
	width: 248px;
	min-height: 19px;
	margin-top: 10px;
}

#u1710-4
{
	z-index: 24;
	width: 248px;
	min-height: 19px;
	margin-top: 10px;
}

#u1718-11
{
	z-index: 44;
	width: 232px;
	min-height: 84px;
	margin-right: -10000px;
	left: 740px;
}

#u1711-4
{
	z-index: 28;
	width: 248px;
	min-height: 19px;
	left: 144px;
	margin-top: 10px;
}

#u1712-4
{
	z-index: 32;
	width: 248px;
	min-height: 19px;
	left: 144px;
	margin-top: 10px;
}

#u1713-4
{
	z-index: 36;
	width: 248px;
	min-height: 19px;
	left: 144px;
	margin-top: 10px;
}

#u1709-4:hover,#u1710-4:hover,#u1711-4:hover,#u1712-4:hover,#u1713-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 248px;
	margin: 10px 0px 0px;
}

#u1706-bw
{
	z-index: 11;
	min-height: 288px;
	margin-top: 386px;
}

#u1703
{
	z-index: 2;
	min-height: 36px;
	padding-bottom: 18px;
}

#u1703_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u1704-4
{
	z-index: 3;
	width: 225px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 124px;
}

#u1705-4
{
	z-index: 7;
	width: 225px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 392px;
}

#u1703-bw
{
	z-index: 2;
	min-height: 36px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

